uuid: 349b6548-119d-466d-b08d-1efcd621f08f
langcode: et
status: true
dependencies:
  config:
    - views.view.poll_list
  module:
    - system
    - views
  theme:
    - wetheme
id: views_block__poll_list_active_poll
theme: wetheme
region: content
weight: -1
provider: null
plugin: 'views_block:poll_list-active_poll'
settings:
  id: 'views_block:poll_list-active_poll'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
